--- !ditz.rubyforge.org,2008-03-06/issue 
title: Support OpenCL half (floating point) data type.
desc: ""
type: :task
component: libale
release: 
reporter: David Hilvert <dhilvert@auricle.dyndns.org>
status: :unstarted
disposition: 
creation_time: 2009-02-21 21:11:36.251765 Z
references: []

id: 166aa0b8301121f16d88f36ef750be6f6a2a705b
log_events: 
- - 2009-02-21 21:11:36.693363 Z
  - David Hilvert <dhilvert@auricle.dyndns.org>
  - created
  - ""
git_branch: 
